* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.b_885-ii:after { display: table; content: ''; clear: both; }

.ajci_313-wf { clear: both; }

.ajcr_579-hc { width: 1000px; margin: 0 auto; }


.jh_633-go
{
	display: block;
}

.jh_633-go:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ajcr_579-hc
{
	margin-top: 70px;
}

.e_334-o 
{
	display: table;
	position: relative;
}



.z_88-kyzl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.z_88-kyzl > a
{
	display: block;
	float: left;
}

.z_88-kyzl > a.sxodd-993_j
{
	margin-right: 10px;
}

.z_88-kyzl > a.daxfq_227__ly
{
	margin-right: 10px;
}


.z_88-kyzl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.z_88-kyzl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.z_88-kyzl > a.sxodd-993_j > div > span
{
	background-image: url(../images/FB.png);
}

.z_88-kyzl > a.daxfq_227__ly > div > span
{
	background-image: url(../images/X.png);
}

.z_88-kyzl > span.k_190-scsea
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xaeh_656-ibjcj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gbwes_680-klf { background-color: #171717; }

.gbwes_680-klf .kbyv_394-dt 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gbwes_680-klf .tjphh-132_ngfjf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gbwes_680-klf .tjphh-132_ngfjf > .dm_579-ev
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.tjphh-132_ngfjf .vc_255-e
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jhex_834__g
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jhex_834__g > .q-648_sxh 
{
	float: right;
}


.jhex_834__g > .q-648_sxh > .hrdco_429-gq
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jhex_834__g > .q-648_sxh > .hrdco_429-gq.active > .p_453__w
{
	visibility: visible;
}

.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li
{
	display: block;
}

.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a > .jj_279-ei
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a > .jj_279-ei > .sdmi-178_gi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a:hover > .jj_279-ei > .sdmi-178_gi
{
	 
}

.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a > .jj_279-ei > .sdmi-178_gi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a > .a_42-fx
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a:hover > .a_42-fx
{
	text-decoration: underline;
}




.q-648_sxh > .hrdco_429-gq > .i_980-e
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.q-648_sxh > .hrdco_429-gq.active > .i_980-e
{
	background: #f5f5f5;
}


.q-648_sxh > .hrdco_429-gq > .i_980-e > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jhex_834__g .brf_404-poy
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jhex_834__g .brf_404-poy > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jhex_834__g .hrdco_429-gq.active .brf_404-poy > span
{
	color: #171717;
}



.jhex_834__g .yj_754-cade
{
	height: 24px;
	width: 34px;
}

.jhex_834__g .yj_754-cade > .kcx_12-cfc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jhex_834__g .hrdco_429-gq.active .yj_754-cade > .kcx_12-cfc
{
	border:1px solid #171717;
}

.jhex_834__g .yj_754-cade > .kcx_12-cfc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.evzg_843__d 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.evzg_843__d > .tke_370-ed
{
	display: table;
	margin-top: 70px;
}



.evzg_843__d > .tke_370-ed > *
{
	display: table-cell;
	vertical-align: middle;
}

.evzg_843__d > .tke_370-ed > .i_301-obdl
{
	width: 440px;
	max-width: 440px;
}

.evzg_843__d > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.evzg_843__d > h1 .zn_558__idw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.evzg_843__d > .dh_303__hmk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.i_301-obdl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.i_301-obdl > .hn_276__lmfaj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hn_276__lmfaj.slb_722__j
{
	margin-right: 100px;
}


.hn_276__lmfaj > h3.tdeag-19_bib
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hn_276__lmfaj.slb_722__j > h3.tdeag-19_bib
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.i_301-obdl > .hn_276__lmfaj .hd_330__udz
{
	
}


.hn_276__lmfaj .c_407-i
{
	display: none;
}


.hn_276__lmfaj .hd_330__udz.ednlw_709__x
{
	margin-top: 20px;
}

.hn_276__lmfaj .hd_330__udz .d_743-ft {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hn_276__lmfaj.slb_722__j .hd_330__udz .d_743-ft
{
	font-size: 16px;
	font-weight: normal;
}



.hn_276__lmfaj .hd_330__udz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hn_276__lmfaj.slb_722__j .hd_330__udz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hn_276__lmfaj .hd_330__udz .dio-314_renb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hn_276__lmfaj.slb_722__j .hd_330__udz .dio-314_renb
{
	max-width: 384px;
	font-size:16px;
}

.hn_276__lmfaj .tc-726_s {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hn_276__lmfaj.slb_722__j .tc-726_s 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.stfit_802__iccf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.stfit_802__iccf > .axgb_245-epctt
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.stfit_802__iccf > .axgb_245-epctt.ibuaj-493_iad
{
	right: -10px;
	top:-10px;
}

.stfit_802__iccf > .axgb_245-epctt.q_521__ocor
{
	top:0px;
	right: -20px;
}

.stfit_802__iccf > .axgb_245-epctt > .g_310-cng
{
	display: table-cell;
	vertical-align: middle;
}


.stfit_802__iccf > .axgb_245-epctt .hhl_16__a
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.stfit_802__iccf > .axgb_245-epctt .ocg-607_dnhl
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bb_944__b > .stfit_802__iccf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.evzg_843__d > .tke_370-ed > .ai_227-e
{
	width: 280px;
}


.ai_227-e > .f_107__dldd
{
    font-size: 16px;
    line-height: 180%;
}


.ai_227-e > .f_107__dldd > b, .ai_227-e > .f_107__dldd > h2, .ai_227-e > .f_107__dldd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ai_227-e > .f_107__dldd > ol
{
	padding-left: 20px;
}


main
{
	
}


.oh-420_m
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dfso_203__cbswp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dfso_203__cbswp > li
{
	display: inline-block;
}

.dfso_203__cbswp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.dfso_203__cbswp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dfso_203__cbswp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dfso_203__cbswp > li.active > a
{
	color: #545454;
}




.akui_974__ak 
{ 
	margin-bottom: 50px; 

}



.akui_974__ak > .j_44__fb
{
	 padding: 30px;
	overflow: hidden;
}


.akui_974__ak > .j_44__fb:after { display: table; content: ''; clear: both; }




.akui_974__ak h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.akui_974__ak h1 .zn_558__idw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.akui_974__ak h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.akui_974__ak h2:first-child
{
	padding-top: 0px;
}

.akui_974__ak .j_44__fb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.akui_974__ak .j_44__fb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.akui_974__ak h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.akui_974__ak h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.akui_974__ak h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.akui_974__ak h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j_44__fb ul { margin-top: 12px; }


.j_44__fb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.j_44__fb ul.clear > li, .j_44__fb ol.clear > li 
{
	clear: both;
}

.j_44__fb ul.clear > li:after, .j_44__fb ol.clear > li:after { display: block; content: ''; clear: both; }


.j_44__fb ul.jwvif_887__nx
{
	margin-top: 0px !important;
}

.j_44__fb ul.jwvif_887__nx > li 
{
	margin-left: 0px !important;
}

.j_44__fb ol { margin-left: 20px; margin-top: 12px; }

.j_44__fb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.j_44__fb ul.list-recomend
{
	
}

.j_44__fb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.j_44__fb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.j_44__fb ul.list-recomend > li .dscr_img .date, .j_44__fb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.j_44__fb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.j_44__fb .omasb_272-e > .tsgzb_255__n
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.j_44__fb .omasb_272-e > .we_722-cf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.akui_974__ak > .j_44__fb.oh-420_m.jjgf_785-bt 
{
	margin-bottom: 50px;
}


.akui_974__ak > .j_44__fb.oh-420_m.jjgf_785-bt h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.jjgf_785-bt table.cehfg_556-byg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jjgf_785-bt table.cehfg_556-byg tfoot td b
{
	text-align: center;
}


.jjgf_785-bt table.cehfg_556-byg td
{
	width: 50%;
}


.akui_974__ak table { border-collapse: separate; border-spacing: 3px; }

.akui_974__ak td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.akui_974__ak th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cehfg_556-byg
{
	width: 100%;
}

table.cehfg_556-byg td
{
	padding: 0;
}

table.cehfg_556-byg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cehfg_556-byg a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.b_67-vjvf
{
	width: 100%;
}


table.b_67-vjvf th
{
	text-align: left;
	font-weight: bold;
}

table.b_67-vjvf th.hvbp_601__ttkzn
{
	max-width: 200px;
}
table.b_67-vjvf th.iib_267-dzpj
{
	max-width: 100px;
}
table.b_67-vjvf th.atp_598__miby
{
	
}

table.b_67-vjvf td
{
	padding: 5px 10px;
}

table.b_67-vjvf tr.xrdg_970-mfj td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.b_67-vjvf tr.xrdg_970-mfj td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.b_67-vjvf tr.xrdg_970-mfj td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.b_67-vjvf tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.b_67-vjvf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.faqa-153_iric.a_975__yuzbj
{ 
	margin-bottom: 50px; 

}


.faqa-153_iric.a_975__yuzbj h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vjvm-678_ehoqg
{
	padding: 30px;
}


.faqa-153_iric ul
{
	display: block;
}

.faqa-153_iric ul.jwvif_887__nx > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.faqa-153_iric ul.jwvif_887__nx > li:after
{ display: table; content: ''; clear: both; }



.faqa-153_iric ul.jwvif_887__nx > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.faqa-153_iric ul.jwvif_887__nx > li:not(:last-child)
{
	padding-top: 30px;
}


.faqa-153_iric ul.jwvif_887__nx > li:last-child, .faqa-153_iric.aal-474_qkpau .j_44__fb ul > li:last-child
{
	margin-bottom: 0px;
}


.faqa-153_iric ul.jwvif_887__nx > li .i-134_hdrkf
{
	margin-bottom: 12px;
}

.faqa-153_iric ul.jwvif_887__nx > li .i-134_hdrkf > i
{
	font-size: 18px;
	font-style: italic;
}

.faqa-153_iric ul.jwvif_887__nx > li .nfzn_377__uaze
{
	float: left;
}


.faqa-153_iric ul.jwvif_887__nx > li .nfzn_377__uaze img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.faqa-153_iric ul.jwvif_887__nx > li .gs_106__ngai
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.faqa-153_iric ul.jwvif_887__nx > li .item_rev
{
	display: none;
}

.faqa-153_iric .qq_280__esw
{
	margin-top: 20px;
	text-align: center;
}



.faqa-153_iric .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bf_190__zvmmh.a_975__yuzbj
{ 
	margin-bottom: 50px; 

}

.bf_190__zvmmh.a_975__yuzbj h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bf_190__zvmmh.a_975__yuzbj ul
{
	display: table;
	width: 100%;
}

.bf_190__zvmmh.a_975__yuzbj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bf_190__zvmmh.aal-474_qkpau .j_44__fb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bf_190__zvmmh ul > li:last-child, .bf_190__zvmmh.aal-474_qkpau .j_44__fb ul > li:last-child
{
	margin-bottom: 0px;
}


.bf_190__zvmmh ul > li .i_67-fbhbw
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.bf_190__zvmmh ul > li .awjdn-10_c
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.bf_190__zvmmh ul > li .awjdn-10_c > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bf_190__zvmmh ul > li .izsht_423-ui
{
	margin-bottom: 12px;
}

.bf_190__zvmmh ul > li .o-92_hkj
{
	color: #777777;
}



.bf_190__zvmmh .gsxax-825_hqvaq
{
	margin-top: 20px;
	text-align: center;
}




.em_599__chb 
{ 
	margin-bottom: 50px;
}

.em_599__chb .da_783-aa:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.em_599__chb .da_783-aa 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.em_599__chb .da_783-aa img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.em_599__chb .ucpir_699__r 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.thki_847-hezin
{
	display: block;
	line-height: 130%;

}

.thki_847-hezin > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.thki_847-hezin > div > dt
{
	display:inline-block;
}

.thki_847-hezin > div > dd
{
	display:inline;
}

.em_599__chb .jb_543-yh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.em_599__chb h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.mehe_105-mrs {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.mehe_105-mrs > .vdiag_102-y
{
	display: table;
	width: 100%;
}


.mehe_105-mrs > .vdiag_102-y > *
{
	display: table-cell;
	vertical-align: top;
}


.mehe_105-mrs .stfit_802__iccf > img
{
	max-width: 400px;
}



.rhpk-74_uejaz 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fc_691__kgf
{
	display: block;
	margin-right: 40px;
}


.fc_691__kgf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fc_691__kgf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fc_691__kgf li a:hover
{
	text-decoration: underline;
}

.wvbf_565-fxdf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.wvbf_565-fxdf .iyjla_919-mxd
{
	display: block;
	text-decoration: none;
}

.wvbf_565-fxdf .iyjla_919-mxd .zn_558__idw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.wvbf_565-fxdf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.wvbf_565-fxdf .vc-355_jxyh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.vc-355_jxyh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.vc-355_jxyh a:hover
{
	text-decoration: underline;
}



.wvbf_565-fxdf .ilsh-656_rq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.wvbf_565-fxdf .sqc_897__aaak
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.wuld_769__begrc
{
	padding: 30px;
    overflow: hidden;
}


.wuld_769__begrc > .beobf_486__ijc
{
	float: right;
	width: 50%;
}

.wuld_769__begrc > .beobf_486__ijc > .hflmq_484__rqte
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.wuld_769__begrc > .beobf_486__ijc > .hflmq_484__rqte > .thki_847-hezin
{
	margin-top: 20px;
}

.wuld_769__begrc > .dcjxd_83__cbd
{
	float: left;
	width: 50%;
}

.wuld_769__begrc > .dcjxd_83__cbd form
{
	display: block;
	width: 100%;
}

.wuld_769__begrc > .dcjxd_83__cbd .cdu_405-em
{
	margin-top: 20px;
}

.wuld_769__begrc > .dcjxd_83__cbd .hrj_380__hvas
{
	display: none;
}


.wuld_769__begrc > .dcjxd_83__cbd .cdu_405-em label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.wuld_769__begrc > .dcjxd_83__cbd .cdu_405-em input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wuld_769__begrc > .dcjxd_83__cbd .cdu_405-em textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.wuld_769__begrc > .dcjxd_83__cbd .cdu_405-em .v_679__kdao {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.wuld_769__begrc > .dcjxd_83__cbd .ryncd-554_avsn
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ajcr_579-hc { width: 100%; }
	
.gbwes_680-klf { text-align: center; }
	
	
	
	
.gbwes_680-klf .tjphh-132_ngfjf
	{
		
		
	}

	
	

	
	
	
	.z_88-kyzl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.z_88-kyzl > a
{
	
}

	
.z_88-kyzl > a.daxfq_227__ly
{
	margin-right: 0px;
}
	
.z_88-kyzl > a > div
{
    width: 24px;
	height: 24px;
}

.z_88-kyzl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.z_88-kyzl > a.sxodd-993_j > div > span
{
	
}

.z_88-kyzl > a.daxfq_227__ly > div > span
{
	
}


.z_88-kyzl > span.k_190-scsea
{
	display: none;
}
	

	
	
	.xaeh_656-ibjcj
	{
		width: auto;
	}
	
	
	.jhex_834__g
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jhex_834__g > .q-648_sxh > .hrdco_429-gq:not(.active)
	{
		position: relative;
	}
	
	
		.jhex_834__g > .q-648_sxh > .hrdco_429-gq.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.q-648_sxh > .hrdco_429-gq > .i_980-e
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w
	{
		
		display: none;
	}
	


.jhex_834__g > .q-648_sxh > .hrdco_429-gq.active > .p_453__w
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul
{
	display: block;
	max-height:300px;
}

.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li
{
	
}
	
	
.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a > .a_42-fx
{
	font-size: 14px;	
}
	
	
	
.q-648_sxh > .hrdco_429-gq > .i_980-e > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.q-648_sxh > .hrdco_429-gq.active > .i_980-e > *
{
	font-size: 16px;
}	
		
.q-648_sxh > .hrdco_429-gq:not(.active) > .i_980-e > .brf_404-poy
{
	display: none;
}
	
	
	
.jhex_834__g .yj_754-cade
{
	width: 24px;
}

.jhex_834__g .yj_754-cade > .kcx_12-cfc
{
	width: 24px;
	height: 24px;
}
	
	
.jhex_834__g .hrdco_429-gq:not(.active) .yj_754-cade > .kcx_12-cfc
{
	margin-left: 0px;
}

.jhex_834__g .hrdco_429-gq.active .yj_754-cade > .kcx_12-cfc
{
	border:1px solid #171717;
}

.jhex_834__g .yj_754-cade > .kcx_12-cfc > img
{
	height: 24px;
}
	

.gbwes_680-klf .tjphh-132_ngfjf > .dm_579-ev
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.tjphh-132_ngfjf .vc_255-e
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jhex_834__g.ibuaj-493_iad
	{
		float: none;
	}
	
.jhex_834__g.ibuaj-493_iad > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jhex_834__g .i-134_hdrkf
	{
		line-height: 18px;
	}
	
	.jhex_834__g .yj_754-cade > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jhex_834__g .yj_754-cade > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.evzg_843__d {
    padding: 30px 20px;
	}
	
	.evzg_843__d > .tke_370-ed
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.evzg_843__d > .tke_370-ed > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.evzg_843__d > .tke_370-ed > .bb_944__b
	{
		padding-top: 10px
	}
	
	.evzg_843__d > .tke_370-ed > .i_301-obdl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.i_301-obdl > .hn_276__lmfaj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bb_944__b > .stfit_802__iccf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.evzg_843__d > .tke_370-ed > .ai_227-e
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ajcr_579-hc
	{
		margin-top: 30px;
	}
		
	.akui_974__ak { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.akui_974__ak h2 { padding-bottom:20px; }
	.akui_974__ak > .j_44__fb
	{
		padding: 20px;
	}

	.akui_974__ak p + h2 { }
	.akui_974__ak ul { }
	.akui_974__ak li { }
	.akui_974__ak table { width: 100% !important; }
	
	.akui_974__ak img { max-width: 100% !important; }
	

	.faqa-153_iric.a_975__yuzbj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.faqa-153_iric.a_975__yuzbj h2
	{
		padding-bottom: 20px;
	}
	
	.faqa-153_iric.a_975__yuzbj ul
	{
		display: block;
	}
	
	.faqa-153_iric.a_975__yuzbj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.faqa-153_iric.a_975__yuzbj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.faqa-153_iric ul.jwvif_887__nx > li > .nfzn_377__uaze
	{
		float: none !important;
	}
	
	.faqa-153_iric ul.jwvif_887__nx > li > .gs_106__ngai
	{
		padding: 0px;
	}
	
	
		.bf_190__zvmmh.a_975__yuzbj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bf_190__zvmmh.a_975__yuzbj h2
	{
		padding-bottom: 20px;
	}
	
	.bf_190__zvmmh.a_975__yuzbj ul
	{
		display: block;
	}
	
	.bf_190__zvmmh.a_975__yuzbj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bf_190__zvmmh.a_975__yuzbj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bf_190__zvmmh.a_975__yuzbj ul > li .gs_106__ngai
	{
		padding: 0px;
	}
	
	.vjvm-678_ehoqg
	{
		    padding: 20px;
	}
	
	
	.em_599__chb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.em_599__chb h2
	{
		padding-bottom: 20px;
		
	}
	
	.em_599__chb .da_783-aa
	{
		padding: 20px;
	}
	
	.em_599__chb .da_783-aa img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.em_599__chb .jb_543-yh
	{
		padding-left: 0px;
	}
	
	
	
	
	.mehe_105-mrs
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.mehe_105-mrs > .vdiag_102-y
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vdiag_102-y > .uoya_159__mvj
	{
		display: block;
	}
	
	.vdiag_102-y > .b-851_l
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vdiag_102-y > .b-851_l > .stfit_802__iccf
	{
		
	}
	
	
	.hn_276__lmfaj.slb_722__j
	{
		margin-right: 0;
	}
	
	
	.hn_276__lmfaj.slb_722__j .hd_330__udz > input
	{
		max-width: none;
	}
	
	.hn_276__lmfaj.slb_722__j .tc-726_s
	{
		max-width: none;
	}
	
	
	.stfit_802__iccf > .axgb_245-epctt.q_521__ocor
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.wvbf_565-fxdf
	{
		text-align: center;
	}
	
	.fc_691__kgf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fc_691__kgf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fc_691__kgf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dfso_203__cbswp
	{
		margin-left: 20px !important;
		
	}
	
	.dfso_203__cbswp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.akui_974__ak table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cehfg_556-byg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.akui_974__ak > .j_44__fb.q_483-fhqai
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.j_44__fb ul.list-recomend > li
{
	display: block;
}
	
.wuld_769__begrc > .dcjxd_83__cbd
{
	width: 100%;
	float: none;
}
	
.wuld_769__begrc > .beobf_486__ijc
{
	width: 100%;
	float: none;
}

.wuld_769__begrc > .beobf_486__ijc > .hflmq_484__rqte
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.zlenj-701_cndeg, .pe_148-hbe, .dib_744__eqegp
{
	
}

body.pe_148-hbe .ajcr_579-hc
{
	width: 800px;
}

body.pe_148-hbe section.ajcr_579-hc
{
	margin-top: 50px;
}

body.pe_148-hbe .z_88-kyzl > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.pe_148-hbe .z_88-kyzl > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.pe_148-hbe .gbwes_680-klf .kbyv_394-dt 
{
	margin: 0;
	margin-left: 20px;
}

body.pe_148-hbe .gbwes_680-klf .tjphh-132_ngfjf
{
	padding: 10px 0 10px 0px; 
}

body.pe_148-hbe .tjphh-132_ngfjf .vc_255-e
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.pe_148-hbe .tjphh-132_ngfjf > .dm_579-ev
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.pe_148-hbe .jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a > .jj_279-ei > .sdmi-178_gi
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.pe_148-hbe .jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a > .jj_279-ei > .sdmi-178_gi > img
{
	height: 22px;
}

body.pe_148-hbe .jhex_834__g .yj_754-cade > .kcx_12-cfc
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.pe_148-hbe .hrdco_429-gq.active .yj_754-cade > .kcx_12-cfc
{
	border: none;
}

body.pe_148-hbe .jhex_834__g .yj_754-cade > .kcx_12-cfc > img
{
	height: 24px;
}

body.pe_148-hbe .evzg_843__d 
{
	padding:50px 0px;
}

body.pe_148-hbe .hn_276__lmfaj > h4.tdeag-19_bib
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.pe_148-hbe .hn_276__lmfaj .tc-726_s
{
	border-radius: 0px;
}

body.pe_148-hbe .stfit_802__iccf > .axgb_245-epctt
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.pe_148-hbe .stfit_802__iccf > .axgb_245-epctt
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.pe_148-hbe .stfit_802__iccf > .axgb_245-epctt .hhl_16__a
{
	top: -20px;
}


body.pe_148-hbe .stfit_802__iccf > .axgb_245-epctt .ocg-607_dnhl
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.pe_148-hbe .ai_227-e
{
	background-color: #FFFFFF;
}


body.pe_148-hbe .ai_227-e > .f_107__dldd
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.pe_148-hbe .ai_227-e > .f_107__dldd > div
{
	padding: 0px 30px;
}


body.pe_148-hbe .ai_227-e > .f_107__dldd b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.pe_148-hbe .ai_227-e > .f_107__dldd h2, body.pe_148-hbe .ai_227-e > .f_107__dldd h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.pe_148-hbe .bf_190__zvmmh.a_975__yuzbj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.pe_148-hbe .fc_691__kgf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.pe_148-hbe .fc_691__kgf ul
{
	display: table;
    margin: 0 auto;
}
body.pe_148-hbe .fc_691__kgf ul li
{
	line-height: 38px;
}

body.pe_148-hbe .fc_691__kgf ul li:first-child
{
	margin-left: 0px;
}

body.pe_148-hbe .fc_691__kgf ul li:last-child
{
	margin-right: 0px;
}

body.pe_148-hbe .wvbf_565-fxdf
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.pe_148-hbe .wvbf_565-fxdf .vc-355_jxyh
{
	color: #777777; 
}


body.pe_148-hbe .imgblock
{
	max-width: 740px;
}


body.pe_148-hbe .beobf_486__ijc .imgblock
{
	max-width: 740px;
}

body.pe_148-hbe .bf_190__zvmmh ul > li .awjdn-10_c > img
{
	max-width: 224px;
}


body.pe_148-hbe .mehe_105-mrs .stfit_802__iccf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.pe_148-hbe .ajcr_579-hc
{
	width: 100%; 
}

	body.pe_148-hbe .evzg_843__d {
    padding: 30px 12px;
	}

	body.pe_148-hbe .ai_227-e > .f_107__dldd
	{
		padding: 30px 0px;
	}

	body.pe_148-hbe section.ajcr_579-hc
	{
		margin-top: 30px;
	}


	body.pe_148-hbe .akui_974__ak > .j_44__fb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pe_148-hbe .faqa-153_iric.a_975__yuzbj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.pe_148-hbe .bf_190__zvmmh.a_975__yuzbj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pe_148-hbe .em_599__chb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pe_148-hbe .mehe_105-mrs
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pe_148-hbe .vdiag_102-y > .b-851_l
	{
		margin-top: 50px;
	}

body.pe_148-hbe .jhex_834__g .yj_754-cade > .kcx_12-cfc
{
	width: 28px;
	height: 28px;
}

body.pe_148-hbe .jhex_834__g .yj_754-cade > .kcx_12-cfc > img
{
	height: 28px;
}
	
	
body.pe_148-hbe .jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a > .jj_279-ei > .sdmi-178_gi
{
	width: 24px;
    height: 24px;
}


body.pe_148-hbe .jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a > .jj_279-ei > .sdmi-178_gi > img
{
	height: 24px;
}

	
body.pe_148-hbe .q-648_sxh > .hrdco_429-gq > .i_980-e
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.pe_148-hbe .jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li > a
{
	padding-top: 16px;
}
	
	
body.pe_148-hbe .jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.pe_148-hbe .jhex_834__g > .q-648_sxh > .hrdco_429-gq > .p_453__w > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.pe_148-hbe .fc_691__kgf ul li
{
	line-height: 20px;
}
	
body.pe_148-hbe .wvbf_565-fxdf
{
	margin-top: 30px;
}

	
body.pe_148-hbe .bf_190__zvmmh.a_975__yuzbj ul > li
{
	padding: 0px;
}

	
}

